local fn = _gn(0xB104CD1BABF302E2)
--- Public Function isVehicleOnAllWheels(vh As Vehicle) As Boolean
-- Return Native.Function.Call(Of Boolean)(Hash.IS_VEHICLE_ON_ALL_WHEELS, vh)
-- End Function
function Global.IsVehicleOnAllWheels(vehicle)
	return fn(vehicle, _r)
end
